Informacje o bibliotece Apache Log4j 2

Firma Adobe jest świadoma istnienia luki w zabezpieczeniach biblioteki Apache log4j 2 (CVE-2021-44228). Najnowsze informacje, w tym status produktu, można znaleźć na stronie Informacje o bibliotece Apache Log4j 2 - Status produktu.

Adobe

Pomoc dostępna szybciej i łatwiej

Nowy użytkownik?